.video-wrapper {
  position: relative;
  width: auto;
  height: 15.5rem;
  display: flex;
  justify-content: center;
}

.video-overlay {
  position: absolute;
  top: 0;
  position: flex;
  width: 21.0rem;
  height: 15.5rem;
  background-color: var(--color-bg);
  cursor: pointer;
  z-index: 2;
}

.sample-movie {
  width: 21.0rem;
  height: 15.5rem;
  background-color: var(--color-bg);
}

.thumbnail {
  display: block;
  margin: auto;
  width: 100%;
  height: 100%;
  object-fit: contain;
  background-color: var(--color-bg);
  opacity: 0.8;
}

.label {
  position: absolute;
  top: 2.0rem;
  left: 50%;
  transform: translateX(-50%);
  color: var(--color-text);
  font-size: 0.9rem;
  padding: 0.2rem 0.2rem;
}

.no-warp-text {
  display: inline-block;
  text-align: center;
	/* white-space: nowrap; */
  width: 20.0rem;
	text-overflow: ellipsis;
  overflow: hidden;
}